QGIS Application - Bug report #1108
Mac build instructions point to dead url
2008-05-23 08:33 PM - tmitchell -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Documentation and Help

Affected QGIS version:
Operating System: OS X
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
11168

Description

Reading this page it tells me to download SIP from:

http://www.riverbankcomputing.com/Downloads/sip4/

But that location does not exist. Should likely be changed to:

http://www.riverbankcomputing.com/software/sip/download

Same problem with pointer to [[PyQt]], should be:

http://www.riverbankcomputing.com/software/pyqt/download

History

#1 - 2008-07-09 07:12 AM - Tim Sutton
- Resolution set to fixed
- Status changed from Open to Closed

Done with commit:638b1788 (SVN r8748) Many thanks.

Tim

#2 - 2009-08-22 12:56 AM - Anonymous

Milestone Version 0.11.0 deleted

2025-04-27
http://wiki.qgis.org/qgiswiki/BuildingFromSource#head-4012dc4a7457e5eaac0edd5178acefffe9c1d99a

